.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b0045649-7f0d-43c8-25ed-685e35b88939 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2c413ba-1455-4481-d845-7aa283f22422 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2c413ba-1455-4481-d845-7aa283f22422) !important;
}
.lfr-layout-structure-item-05632bfd-bd20-a3d2-5c19-afd5e9d58b9c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ce7ec80c-e1d2-0931-6ecd-8209a2bb1b70 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91449ad0-a1d5-7ddf-43b6-c43845113cb1 {
background-color: lions-yellow !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91449ad0-a1d5-7ddf-43b6-c43845113cb1) !important;
}
.lfr-layout-structure-item-f754dc5a-6fca-4742-b3f9-b2bdc67702de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f754dc5a-6fca-4742-b3f9-b2bdc67702de) !important;
}
.lfr-layout-structure-item-9fe77868-8cef-71da-c9d7-40e4af08cbf3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fe77868-8cef-71da-c9d7-40e4af08cbf3) !important;
}
.lfr-layout-structure-item-c72c3d33-c63b-fa96-49fa-6a48e8a87f05 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a86dd648-62f5-b0f3-0440-98029ed0498e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a86dd648-62f5-b0f3-0440-98029ed0498e) !important;
}
.lfr-layout-structure-item-dbe18ba6-406b-269d-4ed2-8ba685316e7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbe18ba6-406b-269d-4ed2-8ba685316e7d) !important;
}
.lfr-layout-structure-item-195645a6-c8be-f0af-79bd-3dbbaf6641e8 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e36d080d-0dbd-6205-9712-9be36dafa2d1 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bd4a4d85-e299-2522-ab87-1b45f28fa4b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c128b544-93ad-be8e-9a16-8b82beba3771 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ab9ad113-8250-1d7a-fef0-1fa4a105a23b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cdf7fe47-3d44-c2d9-7733-0444ec0f7f7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdf7fe47-3d44-c2d9-7733-0444ec0f7f7f) !important;
}
.lfr-layout-structure-item-1909f897-0d49-6bfc-0c53-8359458df076 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1909f897-0d49-6bfc-0c53-8359458df076) !important;
}
.lfr-layout-structure-item-5da132c8-d8ca-5006-b7c8-e521adbc98db {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6cd665e-76cc-0d35-976d-9d837fb81c1b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6cd665e-76cc-0d35-976d-9d837fb81c1b) !important;
}
.lfr-layout-structure-item-0aeccb8b-9084-4f15-003f-e594f009322e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c27a1b74-ce55-fc34-c511-2a88e367b4b8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-dc1b9456-e36a-933e-1ee5-2b0f002cc7e5 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a4fb6313-0961-da9c-9d64-b8dc282f19dd {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f193c949-64d3-483f-b9f8-ff225a1debdb {
background-color: lions-yellow !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f193c949-64d3-483f-b9f8-ff225a1debdb) !important;
}
.lfr-layout-structure-item-cfd6afe0-9930-56ce-44df-03c380ed50c3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-281b34ef-5dab-718e-08df-d245d1e266f3 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1017370e-c96a-879f-4052-9d3d47fcfe63 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfbf492d-f9d7-ca11-ae83-754d39e6f230 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfbf492d-f9d7-ca11-ae83-754d39e6f230) !important;
}
.lfr-layout-structure-item-54b3238b-af15-df07-fc34-e4570cc3dc20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54b3238b-af15-df07-fc34-e4570cc3dc20) !important;
}
.lfr-layout-structure-item-4bf03c4f-253d-a622-f173-78c7c874f090 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-720ab0e5-e996-f523-4c3c-a9c5264ed573 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24284139-5c4a-1603-6aa1-533469209cb7 {
background-color: lions-yellow !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24284139-5c4a-1603-6aa1-533469209cb7) !important;
}
.lfr-layout-structure-item-27ddf218-2e96-11e5-a184-c56d7f95a0bf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ee600ec-abc7-c7c1-e59f-d81dc3943bef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ee600ec-abc7-c7c1-e59f-d81dc3943bef) !important;
}
.lfr-layout-structure-item-72c32e3b-480b-d5b8-2379-9026556224b6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b3639db-483e-f519-2e6f-88f944910482 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4b9fc117-e011-bd45-27e6-18451219de55 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70e18f5c-8c36-e82c-316f-15fd687f33c0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81365041-1ceb-1c45-5b69-fce61f5c3743 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81365041-1ceb-1c45-5b69-fce61f5c3743) !important;
}
.lfr-layout-structure-item-1fe93972-b006-d40a-57f7-d95d818a47ea {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ddfeb43-41ce-7b7f-d383-058575daf3bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ddfeb43-41ce-7b7f-d383-058575daf3bd) !important;
}
.lfr-layout-structure-item-d69f4df4-b809-ba9d-2285-3fc846f14ab0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d69f4df4-b809-ba9d-2285-3fc846f14ab0) !important;
}
.lfr-layout-structure-item-dcd00e03-e1da-1c47-7325-aa2790f36356 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a36fa1c2-ebb9-bbd9-82fa-da9fe849d50f {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ef0fcfa7-6d2c-da43-54d8-4e9e4fef721b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef0fcfa7-6d2c-da43-54d8-4e9e4fef721b) !important;
}
.lfr-layout-structure-item-d0457cdc-c167-749f-8dea-63fd7da3a6a1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92f408ce-4aab-277c-75fa-c489297152e4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a789535b-7e48-7b63-e0cf-75efcc498801 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-754e6163-010b-f12a-adc2-cbb3bcddce8d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d31fe875-e80f-a196-91f9-8bcc0500df93 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13b9ea85-44db-5657-2edc-fd5180ad5353 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0cf29827-6d7a-3b3b-45fb-ef7446e4fb42 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b5df89d-077c-a016-1bf4-838f6f78e656 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbe7f3db-57a7-a122-f507-c427ec15214e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8f58033-2673-2ffa-a7d9-04b62f7eaf91 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5ab2ecf-fc2c-6af8-d2f9-902dbe02052e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5ab2ecf-fc2c-6af8-d2f9-902dbe02052e) !important;
}
.lfr-layout-structure-item-2023b418-dea9-4a24-7609-ee59e4800a30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2023b418-dea9-4a24-7609-ee59e4800a30) !important;
}
